### Method

# Clutter PaintVolume get_origin

#### Declaration [src]

    void
    clutter_paint_volume_get_origin (
      const ClutterPaintVolume* pv,
      graphene_point3d_t* vertex
    )

#### Description [src]

Retrieves the origin of the `ClutterPaintVolume`.

#### Parameters

`vertex`

  Type: `graphene_point3d_t`

  The return location for a #graphene_point3d_t.

  The argument will be set by the function.
  The returned data is owned by the instance.